Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002661TestLinkReportspublic2009-06-25 16:422010-05-01 20:35
ReporterEloff 
Assigned ToEloff 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 2 
Summary0002661: Show priorities in result matrix
DescriptionIf priorities are used, show them in the result matrix
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespatch file icon 012_show_prios_in_result_matrix.patch [^] (3,221 bytes) 2009-06-25 16:42 [Show Content]

- Relationships

-  Notes
(0007769)
Eloff (reporter)
2009-08-14 14:32

It is in HEAD together with ext table
:D

- Issue History
Date Modified Username Field Change
2009-06-25 16:42 Eloff New Issue
2009-06-25 16:42 Eloff File Added: 012_show_prios_in_result_matrix.patch
2009-08-14 14:33 Eloff Note Added: 0007769
2009-08-14 14:33 Eloff Status new => resolved
2009-08-14 14:33 Eloff Fixed in Version => 1.9 (DEV)
2009-08-14 14:33 Eloff Resolution open => fixed
2009-08-14 14:33 Eloff Assigned To => Eloff
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker